.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.760000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.365851,0.000000,0.000000,0.366582,0,0);-ms-transform:matrix(0.365851,0.000000,0.000000,0.366582,0,0);-webkit-transform:matrix(0.365851,0.000000,0.000000,0.366582,0,0);}
.m0{transform:matrix(0.366582,0.000000,0.000000,0.366582,0,0);-ms-transform:matrix(0.366582,0.000000,0.000000,0.366582,0,0);-webkit-transform:matrix(0.366582,0.000000,0.000000,0.366582,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.800000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:4.800000px;}
._1{margin-left:-6.720000px;}
._2{margin-left:-3.888000px;}
._6{margin-left:-2.196000px;}
._0{margin-left:-1.172752px;}
._5{width:1.320000px;}
._3{width:4.800000px;}
._4{width:7.967600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:36.000000px;}
.fs1{font-size:36.504400px;}
.fs0{font-size:37.466400px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:50.989200px;}
.fs3{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.yd{bottom:80.344453px;}
.yc{bottom:198.597340px;}
.yb{bottom:222.670513px;}
.ya{bottom:244.665458px;}
.y9{bottom:268.738631px;}
.y8{bottom:290.733576px;}
.y7{bottom:328.590395px;}
.y6{bottom:351.566607px;}
.y5{bottom:384.102702px;}
.y4{bottom:496.149906px;}
.y3{bottom:518.579998px;}
.y2{bottom:541.010091px;}
.y1{bottom:602.099143px;}
.h3{height:25.224540px;}
.h7{height:27.000000px;}
.h2{height:28.099800px;}
.h4{height:35.233537px;}
.h6{height:36.000000px;}
.h5{height:54.000000px;}
.h1{height:700.172401px;}
.h0{height:700.373288px;}
.w0{width:956.000000px;}
.w1{width:956.046923px;}
.x0{left:0.000000px;}
.x6{left:125.034661px;}
.x7{left:143.739015px;}
.x3{left:352.211059px;}
.x4{left:360.584960px;}
.x5{left:389.314170px;}
.x1{left:436.960220px;}
.x2{left:459.694341px;}
.x8{left:668.848961px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-4.364639pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:4.364639pt;}
._1{margin-left:-6.110495pt;}
._2{margin-left:-3.535358pt;}
._6{margin-left:-1.996822pt;}
._0{margin-left:-1.066383pt;}
._5{width:1.200276pt;}
._3{width:4.364639pt;}
._4{width:7.244938pt;}
.fs5{font-size:32.734795pt;}
.fs1{font-size:33.193446pt;}
.fs0{font-size:34.068192pt;}
.fs4{font-size:43.646393pt;}
.fs2{font-size:46.364472pt;}
.fs3{font-size:65.469590pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:73.057200pt;}
.yc{bottom:180.584533pt;}
.yb{bottom:202.474267pt;}
.ya{bottom:222.474267pt;}
.y9{bottom:244.364000pt;}
.y8{bottom:264.364000pt;}
.y7{bottom:298.787200pt;}
.y6{bottom:319.679467pt;}
.y5{bottom:349.264533pt;}
.y4{bottom:451.149040pt;}
.y3{bottom:471.544720pt;}
.y2{bottom:491.940400pt;}
.y1{bottom:547.488667pt;}
.h3{height:22.936671pt;}
.h7{height:24.551096pt;}
.h2{height:25.551144pt;}
.h4{height:32.037850pt;}
.h6{height:32.734795pt;}
.h5{height:49.102192pt;}
.h1{height:636.666667pt;}
.h0{height:636.849333pt;}
.w0{width:869.290667pt;}
.w1{width:869.333333pt;}
.x0{left:0.000000pt;}
.x6{left:113.694000pt;}
.x7{left:130.701867pt;}
.x3{left:320.265467pt;}
.x4{left:327.879854pt;}
.x5{left:354.003321pt;}
.x1{left:397.327867pt;}
.x2{left:418.000000pt;}
.x8{left:608.184267pt;}
}
